@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/treatment/visual.png?20260622") no-repeat;
  background-position: center;
}
body.page-aesthetic
.visual .body .pic {
  background: url("../../_images/treatment/aesthetic/visual.png?20260617") no-repeat;
  background-position: center;
}
body.page-prevent
.visual .body .pic {
  background: url("../../_images/treatment/prevent/visual.png?20260617") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/treatment/visual.png?20260622") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * 診療科目
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.treatment {
  position: relative;
  padding-top: 90px;
  padding-bottom: 200px;
}
.treatment .body {
  max-width: /*1120px*/1400px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment {
    padding-top: 40px;
    padding-bottom: 100px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.treatment .title-area {}

.treatment .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.treatment .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .treatment .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 当院のできること
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ****************************************************************************************************
   * ページナビ
**************************************************************************************************** */

#treatment .page-nav {
  padding-top: 0;
}

#treatment .page-nav ul {
  column-gap: 30px;
  max-width: 1080px;
  margin: 0 auto;
  justify-content: space-between;
}
#treatment .page-nav ul li {
  width: auto;
  margin: 0 0 15px;
}
#treatment .page-nav ul li a {
  color: var(--c-brown);
  text-align: center;
  padding: 0;
  border: 0;
  background: none;
}
#treatment .page-nav ul li a span {
  display: block;
  margin-top: 0.5em;
}

#treatment .page-nav ul li a:hover,
.page-nav ul li.current a {
  opacity: 0.7;
  background: none;
  color: var(--c-brown);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #treatment .page-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }
  #treatment .page-nav ul li:nth-child(n+3) {
    margin-top: 0;
  }
  #treatment .page-nav ul li a {}
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル1
/* ------------------------------------------------------------------------------------------------- */

#treatment .title-1 {
  position: relative;
  font-size: 3.6rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 100px;
}
#treatment .title-1 span {
  position: relative;
  padding-left: 3.5em;
}
#treatment .title-1 span::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

/* アイコン*/
#treatment-1 .title-1 span::before {
  background: url("../../_images/treatment/treatment-icon-1.png?20260624") no-repeat;
  width: 100px;
  height: 100px;
}
#treatment-2 .title-1 span::before {
  background: url("../../_images/treatment/treatment-icon-2.png?20260624") no-repeat;
  width: 100px;
  height: 100px;
}
#treatment-3 .title-1 span::before {
  background: url("../../_images/treatment/treatment-icon-3.png?20260624") no-repeat;
  width: 100px;
  height: 100px;
}
#treatment-4 .title-1 span::before {
  background: url("../../_images/treatment/treatment-icon-4.png?20260624") no-repeat;
  width: 100px;
  height: 100px;
}
#treatment-5 .title-1 span::before {
  background: url("../../_images/treatment/treatment-icon-5.png?20260624") no-repeat;
  width: 100px;
  height: 100px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {
  /*ブラウザの幅が736px以下の時*/
  #treatment .title-1 {
    font-size: 3.0rem;
    line-height: 50px;
  }
  #treatment .title-1 span {
    position: relative;
    padding-left: 2.5em;
  }
  #treatment .title-1 span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  
  /* アイコン*/
  #treatment-1 .title-1 span::before {
    background: url("../../_images/treatment/treatment-icon-1.png?20260624") no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
  #treatment-2 .title-1 span::before {
    background: url("../../_images/treatment/treatment-icon-2.png?20260624") no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
  #treatment-3 .title-1 span::before {
    background: url("../../_images/treatment/treatment-icon-3.png?20260624") no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
  #treatment-4 .title-1 span::before {
    background: url("../../_images/treatment/treatment-icon-4.png?20260624") no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
  #treatment-5 .title-1 span::before {
    background: url("../../_images/treatment/treatment-icon-5.png?20260624") no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #treatment .title-1 {
    font-size: 2.4rem;
    line-height: 50px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * サブタイトル
/* ------------------------------------------------------------------------------------------------- */

#treatment .subtitle {
  font-size: 2.1rem;
  color: var(--c-brown);
  font-family: '秀英にじみ丸ゴシック B';
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/  
  #treatment .subtitle {
    font-size: 1.8rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

.treatment .link-btn {
  margin-top: 40px;
}
#self .link-btn,
#prevent .link-btn {
  margin-top: 100px;
  text-align: center;
}

.treatment .link-btn .btn {
  width: 270px;
  margin-left: 0;
  margin-right: auto;
  font-size: 1.6rem;
  font-family: '秀英にじみ丸ゴシック B';
}

.treatment .link-btn a ~ a {
  margin-top: 20px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .link-btn {
    margin-top: 1em;
  }
  #self .link-btn,
  #prevent .link-btn {
    margin-top: 50px;
   text-align: center;
  } 
  
  .treatment .link-btn .btn {
    font-size: 1.4rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 0.5em;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * よくある質問ボタン
/* ------------------------------------------------------------------------------------------------- */

.treatment .link-btn .btn-1 {
  color: var(--c-green);
  text-align: left;
  display: block;
  padding: 1em 0;
}

.treatment .link-btn .btn-1 span {
  padding: 0.15em;
  color: #fff;
  line-height: 1;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  border-radius: 100%;
  background-color: var(--c-green);
  display: inline-block;
  margin-left: 1em;
}


/* ----------------------------------------------------------------------------------------------------
   * 戻るボタン
/* ------------------------------------------------------------------------------------------------- */

.treatment .btn.return {
  width: 350px;
  margin: 0 auto;
  padding: 1em 3em;
  font-family: '秀英にじみ丸ゴシック B';
  font-size: 1.8rem;
}
.treatment .btn.return::after {
  border: 0px;
  border-bottom: solid 2px #fff;
  border-left: solid 2px #fff;
  left: 10px;
  right: auto;
  transition: 0.2s left;
}
.treatment .btn.return:hover::after {
  left: 0.3em;
  border-color: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .btn.return {
    padding: 10px 0;
    margin: 0 auto;
    width: 270px;
    font-size: 1.6rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

.treatment section ~ section {
  margin: 60px 0;
  padding-top: 60px;
  border-top: 2px dotted var(--c-green);
}
.treatment > section:treatment-child {
  margin-bottom: 60px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment section ~ section {
    margin: 30px 0;
    padding-top: 30px;
    border-top: 2px dotted var(--c-green);
  }
  .treatment > section:treatment-child {
    margin-bottom: 30px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 画像マスク
/* ------------------------------------------------------------------------------------------------- */

#treatment .content {
  /*max-width: 460px;*/
  width: 55%;
  margin-right: 3%;
}
#treatment .contents.layout-2 .photo {
  width: 42%;
  max-width: 570px;
}
.treatment .contents.layout-2 .photo {
  display: block;
  margin: 0 auto;
  text-align: center;
  height: 100%;
  background: var(--c-d-green);
  border-radius: 20px;
}
.treatment .contents.layout-2 picture {
  position: relative;
  display: block;
}
.treatment .contents.layout-2 picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}
.treatment .contents.layout-2 picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #treatment .content {
    /*max-width: 460px;*/
    width: 100%;
    margin-right: 0;
  }
  #treatment .contents.layout-2 .photo {
    width: 100%;
    max-width: 570px;
    margin-top: 1em;
  }
  
  .treatment .contents.layout-2 .photo {
    display: block;
    margin: 0 auto;
    text-align: center;
    height: auto;
    background: var(--c-d-green);
    border-radius: 20px;
  }
  .treatment .contents.layout-2 picture {
    position: relative;
    display: block;
  }
  .treatment .contents.layout-2 picture img {
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
    opacity: 0;
  }
  .treatment .contents.layout-2 picture.pic.mask img {
    opacity: 1;
    transition: opacity 1s cubic-bezier(.39,.575,.565,1);
  }
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 審美歯科
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ****************************************************************************************************
   * ページナビ
**************************************************************************************************** */

#lead .page-nav {
  margin-top: 0;
}

#lead .page-nav ul {
  column-gap: 40px;
}
#lead .page-nav ul li {
  width: 240px;
  margin: 0 0 30px;
}
#lead .page-nav ul li a {
  color: var(--c-brown);
  text-align: left;
  padding: 1em 3em 1em 1em;
  border: 0;
  min-height: 70px;
  display: flex;
  align-items: center;
}
#lead .page-nav ul li:nth-child(1) a {
  background: url("../../_images/treatment/page-nav-1-bg.png");
}
#lead .page-nav ul li:nth-child(2) a {
  background: url("../../_images/treatment/page-nav-2-bg.png");
}
#lead .page-nav ul li:nth-child(3) a {
  background: url("../../_images/treatment/page-nav-3-bg.png");
}
#lead .page-nav ul li:nth-child(4) a {
  background: url("../../_images/treatment/page-nav-4-bg.png");
}
#lead .page-nav ul li:nth-child(5) a {
  background: url("../../_images/treatment/page-nav-5-bg.png?20260622");
}

#lead .page-nav ul li a:hover,
#lead .page-nav ul li.current a {
  opacity: 0.7;
  color: var(--c-brown);
}
#lead .page-nav ul li a::after {
  content: '';
  display: block;
  background: url("../../_images/treatment/page-nav-arrow.png");
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: 0.2s bottom;
}
#lead .page-nav ul li:hover a::after {
  bottom: -0.2em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #lead .page-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    column-gap: 20px;
  }
  #lead .page-nav ul li {
    width: 46%;
    max-width: 240px;
    margin-bottom: 15px;
  }
  #lead .page-nav ul li:nth-child(n+3) {
    margin-top: 0;
  }
  #lead .page-nav ul li a {
    max-height: 55px;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * リード文
/* ------------------------------------------------------------------------------------------------- */

#lead {
  padding-bottom: 0;
}
#lead .body {
  padding-bottom: 90px;
  border-bottom: 2px dotted var(--c-green);
}


/* ****************************************************************************************************
   * 共通項目
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * セクションタイトル
/* ------------------------------------------------------------------------------------------------- */

.treatment .section-title {
  text-align: center;
  font-size: 4.0rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 1.4;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .section-title {
    font-size: 2.8rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 見出しタイトル
/* ------------------------------------------------------------------------------------------------- */

.treatment .item .title-2 {
  font-size: 2.4rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 1.8;
}
.treatment .item .title-2 span {
  position: relative;
  padding-left: 1.55em;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.treatment .item .title-2 span::before {
  content: "●";
  display: block;
  color: #a9cc76;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 2.8rem;
  margin-top: -4px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .title-2 {
    font-size: 1.8rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    line-height: 1.8;
  }
  .treatment .item .title-2 span {
  }
  .treatment .item .title-2 span::before {
    margin-top: -11px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * テキスト＋画像
/* ------------------------------------------------------------------------------------------------- */

.treatment .contents.layout-2.row {
  flex-direction: row-reverse;
}
/* オフィスホワイトニング*/
/* ホームホワイトニング*/
#office .contents.layout-2 .photo,
#home .contents.layout-2 .photo {
  width: 25%;
  max-width: 330px;
  margin: 0;
}
#home .contents.layout-2 .images {
  width: 30%;
  max-width: 370px;
  margin: 0;
}
#office .contents.layout-2 .content,
#home .contents.layout-2 .content {
  width: 67%;
  margin-top: 0;
  margin-right: 3%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #office .contents.layout-2 .photo,
  #home .contents.layout-2 .photo {
    width: 100%;
    max-width: 330px;
    margin: 0 auto;
  }
  #home .contents.layout-2 .images {
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
  }
  #office .contents.layout-2 .content,
  #home .contents.layout-2 .content {
    width: 100%;
    margin-right: 0;
    margin-top: 1em;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 背景ボックス
/* ------------------------------------------------------------------------------------------------- */

.treatment .item .box {
  background: var(--c-l-green);
  padding: 30px;
  border-radius: 20px;
/*  width: 690px;*/
}

.treatment .item .layout-2 .box {
/*  width: 65%;*/
}

.treatment .item .box .inner {
  display: flex;
/*  align-items: center;*/
  justify-content: space-between;
 /* max-width: 630px;*/
  margin: 0 auto;
  line-height: 1.4
}
.treatment .item .box .inner ~ .inner {
  margin-top: 20px;
}

.treatment .item .box .inner .text-1 {
  background: var(--c-green);
  color: #fff;
  width: 4em;
  max-width: 70px;
  padding: 1em;
  border-radius: 10px 0 0 10px;
}
.treatment .item .box .inner .text-1 p {
  position: relative;
  display: flex;
}
.treatment .item .box .inner .text-1 p span {
  position: relative;
  min-width: 30px;
  height: 30px;
  color: var(--c-green);
  background: #fff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.0rem;
  font-weight: bold;
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 1.4;
  margin-right: 0.5em;
}

.treatment .item .box .inner .text-2 {
  background: #fff;
  width: calc(100% - 4em);
  padding: 1em;
  border-radius: 0 10px 10px 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .box {
    background: var(--c-l-green);
    padding: 30px;
    border-radius: 20px;
    width: 100%;
  }
  .treatment .item .layout-2 .box {
    width: 100%;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .box {
    margin-top: 1em;
    background: var(--c-l-green);
    padding: 20px;
    border-radius: 10px;
  }
  
  .treatment .item .box .inner ~ .inner {
    margin-top: 10px;
  }
  .treatment .item .box .inner .text-1 p span {
    min-width: 20px;
    height: 20px;
    font-size: 1.4rem;
  }
}



/* ****************************************************************************************************
   * オフィスホワイトニング
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#office {
  padding-bottom: 0;
}
#office .body {
  padding-bottom: 90px;
  border-bottom: 2px dotted var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #office {
    padding-top: 0;
  }
  #office .body {
    padding-bottom: 50px !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * オフィスホワイトニングの流れ
/* ------------------------------------------------------------------------------------------------- */

.flow {
  position: relative;
  display: grid;
  grid-template-columns:
    max-content
    max-content
    max-content;
  justify-content: center;
  gap: 100px 120px;
  margin: auto;
}


/*=========================
  STEP
========================= */

.step {
  position: relative;
  z-index: 2;
  max-width: 100%;
}


/* 背景画像 */

.flow_bg {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
}

/* テキスト */

.flow .content {
  position: absolute;
  z-index: 2;
}
.flow .text {
  text-align: left;
}


/* 上段 */
.step1 {
  grid-column: 1;
  grid-row: 1;
  max-width: 360px;
}
.step1 .content {
  top: 19%;
  left: 22%;
  right: 10%;
}

.step2 {
  grid-column: 2;
  grid-row: 1;
  max-width: 394px;
}
.step2 .content {
  top: 19%;
  left: 12%;
  right: 26%;
}

.step3 {
  grid-column: 3;
  grid-row: 1;
  max-width: 360px;
}
.step3 .content {
  top: 19%;
  left: 22%;
  right: 15%;
}

/* 下段 */
.step4 {
  grid-column: 3;
  grid-row: 2;
  max-width: 360px;
}
.step4 .content {
  top: 19%;
  left: 22%;
  right: 18%;
}

.step5 {
  grid-column: 2;
  grid-row: 2;
  max-width: 365px;
}
.step5 .content {
  top: 19%;
  left: 22%;
  right: 18%;
}

.step6 {
  grid-column: 1;
  grid-row: 2;
  max-width: 374px;
}
.step6 .content {
  top: 19%;
  left: 18%;
  right: 18%;
}

/* =========================
  ARROW
========================= */

.arrow {
  position: absolute;
  z-index: 1;
}

/* 1 → 2 */
.a1 {
  top: 18%;
  left: 30%;
}

/* 2 → 3 */
.a2 {
  top: 18%;
  left: 67%;
}

/* 3 ↓ 4 */
.a3 {
  top: 46%;
  right: 10%;
}

/* 4 → 5 */
.a4 {
  top: 73%;
  left: 67%;
}

/* 5 → 6 */
.a5 {
  top: 73%;
  left: 30%;
}

/* 6 ↑ 1 */
.a6 {
  left: 11%;
  top: 46%;
}

/* =========================
  TABLET (1360以下)
========================= */

@media (max-width: 1360px) {

  .flow {
    gap: 60px;
  }
}

/* =========================
  TABLET (1024以下)
========================= */

@media (max-width: 1260px) {

  .flow {
    grid-template-columns: repeat(2, max-content);
    justify-content: center;

    gap: 30px;
  }

  /* 再配置 */
  .step1 { grid-column: 1; grid-row: 1; }
  .step2 { grid-column: 2; grid-row: 1; }

  .step3 { grid-column: 1; grid-row: 2; }
  .step4 { grid-column: 2; grid-row: 2; }

  .step5 { grid-column: 1; grid-row: 3; }
  .step6 { grid-column: 2; grid-row: 3; }

  /* 矢印も再設計 */
  .a1, .a2, .a3, .a4, .a5, .a6 {
    display: none;
  }
}

/* =========================
  SP
========================= */

@media (max-width: 768px) {

  .flow {
    grid-template-columns: 1fr;
    gap: 32px;
  }

  .step1,
  .step2,
  .step3,
  .step4,
  .step5,
  .step6 {
    grid-column: auto;
    grid-row: auto;
  }

  .step {
    max-width: 500px;
    margin: 0 auto;
  }

  .arrow {
    display: none;
  }
}


/* ****************************************************************************************************
   * ホームホワイトニング
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#home {
  padding-bottom: 0;
}
#home .body {
  padding-bottom: 90px;
  border-bottom: 2px dotted var(--c-green);
}
#home .item ~ .item {
  padding-top: 60px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #home .body {
    padding-bottom: 50px !important;
  }
  #home .item ~ .item {
    padding-top: 0;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ホームホワイトニングの流れ
/* ------------------------------------------------------------------------------------------------- */

#home .item .contents-1 {
  max-width: 890px;
  margin-top: 20px;
}

#home .item .contents-1 .box .text-1 {
  display: flex;
  align-items: center;
}

#home .item .contents-1 .box .text-2 b {
  display: block;
  margin-top: 1em;
  color: var(--c-green);
  font-size: 1.8rem;
  font-weight: bold;
}
#home .item .contents-1 .box .text-2 ol.style {
  margin-top: 1em;
}
#home .item .contents-1 .box .text-2 ol.style li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: calc(100% - 40px);
}
#home .item .contents-1 .box .text-2 ol.style li ~ li {
  margin-top: 20px;
}
#home .item .contents-1 .box .text-2 ol.style li span {
  min-width: 40px;
  margin-right: 1em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #home .item .contents-1 .box .text-2 ol.style li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ホワイトニングができないケース
/* ------------------------------------------------------------------------------------------------- */

#home .item .box ul.layout-flex-3 {
  justify-content: flex-start;
  margin-top: 1em;
}
#home .item .box ul.layout-flex-3 li ~ li {
  margin-top: 0;
}
#home .item .box ul.layout-flex-3 + p {
  margin-top: 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width: 960px) {
  /*ブラウザの幅が736px以下の時*/
  #home .item .box ul.layout-flex-3 {
    display: block;
  }
  #home .item .box ul.layout-flex-3 li {
    width: 100%;
  }
}


/* ****************************************************************************************************
   * デュアルホワイトニング
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#dual {
  padding-bottom: 0;
}
#dual .body {
  padding-bottom: 90px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #dual .body {
    padding-bottom: 50px !important;
  }
}

/* ****************************************************************************************************
   * 歯の白さを長持ちさせるためのアフターケアで白さをキープ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#keep {
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
  background: url("../../_images/treatment/aesthetic/habit-bg.png") no-repeat;
  background-size: cover;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #keep {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

#keep .contents.layout-2 {}
#keep .contents.layout-2 .images {
  max-width: 510px;
  width: 40%;
}
#keep .contents.layout-2 .content {
  margin-top: 0;
  width: 55%;
  margin-left: 5%;
}
#keep .contents.layout-2 ul.default {}
#keep .contents.layout-2 ul.default li ~ li {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #keep .contents.layout-2 .images {
    max-width: 510px;
    width: 100%;
    margin: 0 auto;
  }
  #keep .contents.layout-2 .content {
    margin-top: 40px;
    width: 100%;
    margin-left: 0;
  }
  #keep .contents.layout-2 ul.default li ~ li {
    margin-top: 20px;
  }
}


/* ****************************************************************************************************
   * かぶせ物・つめ物
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#crown,
#dentures-lead {
  position: relative;
  padding-top: 90px;
  padding-bottom: 60px;
}
#crown-1,
#inlay-1,
#dentures-1 {
  position: relative;
  padding-top: 90px;
  padding-bottom: 60px;
  background: #effbff;
}
#crown-2,
#inlay-2,
#dentures-2 {
  position: relative;
  padding-top: 90px;
  padding-bottom: 60px;
  background: #fff5f5;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #crown,
  #dentures-lead {
    position: relative;
    padding-top: 50px;
    padding-bottom: 40px;
  }
  #crown-1,
  #inlay-1,
  #dentures-1 {
    position: relative;
    padding-top: 50px;
    padding-bottom: 40px;
    background: #effbff;
  }
  #crown-2,
  #inlay-2,
  #dentures-2 {
    position: relative;
    padding-top: 50px;
    padding-bottom: 40px;
    background: #fff5f5;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

.treatment .item ul.lineup {
  justify-content: flex-start;
  gap: 50px;
}
.treatment .item ul.lineup li {
  list-style: none;
  border-radius: 20px;
  padding: 20px;
  max-width: 420px;
  box-sizing: border-box;
}

@media (max-width: 1350px) {
  .treatment .item ul.lineup {
   justify-content: center;
   gap: 20px;
  }
  .treatment .item ul.lineup li {
    width: 48%;
    min-width: 420px;
  }
}

@media (max-width: 736px) {
  .treatment .item ul.lineup li {
    width: 100%;
    min-width: 100%;
  }
}

#crown-1 ul.lineup li,
#inlay-1 ul.lineup li,
#dentures-1 ul.lineup li {
  background: url("../../_images/treatment/aesthetic/stripes-1.jpg") repeat;
}
#crown-2 ul.lineup li,
#inlay-2 ul.lineup li,
#dentures-2 ul.lineup li {
  background: url("../../_images/treatment/aesthetic/stripes-2.jpg") repeat;
}

.treatment .item ul.lineup li ~ li {
  margin-top: 0;
}
.treatment .item ul.lineup li .title-1 {
  font-size: 2.7rem;
  text-align: center;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 1.4;
}
.treatment .item ul.lineup li .title-1.fn-24 {
  font-size: 2.4rem;
}
.treatment .item ul.lineup li .caption {
  text-align: center;
  color: var(--c-brown);
  font-size: 1.6rem;
}
.treatment .item ul.lineup li .images {
  text-align: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item ul.lineup li .title-1 {
    font-size: 2.2rem;
  }
  .treatment .item ul.lineup li .title-1.fn-24 {
    font-size: 1.8rem;
  }
}


/* 注意書き*/
.treatment .item .t-box {
  margin-top: 60px;
  border-radius: 20px;
  padding: 30px;
  background: #ffffff;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .t-box {
    margin-top: 30px;
    padding: 20px;
  } 
}


/* ----------------------------------------------------------------------------------------------------
   * 表組
/* ------------------------------------------------------------------------------------------------- */

.treatment .item .spec[class*="layout-flex-"] {
  margin-top: 0.5em;
}
.treatment .item .spec.layout-flex-3 .inner {
  display: block;
  width: 33%;
}
.treatment .item .spec.layout-flex-2 .inner {
  display: block;
  width: 48%;
}
.treatment .item .spec.layout-flex-2 > :nth-child(n+3) {
  margin-top: 1em;
}


.treatment .item .spec[class*="layout-flex-"] .inner .text-1 {
  width: 100%;
  border-radius: 10px 10px 0 0;
  padding: 0;
  background: var(--c-green);
}
.treatment .item .spec[class*="layout-flex-"] .inner .text-1 p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  color: #fff;
  font-size: 1.6rem;
}
.treatment .item .spec[class*="layout-flex-"] .inner .text-2 {
  width: 100%;
  border-radius: 0 0 10px 10px;
  padding: 0;
  background: #fff;
}
.treatment .item .spec[class*="layout-flex-"] .inner .text-2 p {
  text-align: center;
  color: #f8ba2d;
  font-size: 1.8rem;
  line-height: 1.4;
  padding: 0.3em 0.5em 0.5em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .spec[class*="layout-flex-"] .inner .text-1 p {
    font-size: 1.4rem;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .treatment .item .spec[class*="layout-flex-"] {
    display: flex;
    margin-top: 1em;
  }
  .treatment .item .spec[class*="layout-flex-"] > * {
    width: 48%;
  }
  .treatment .item .spec[class*="layout-flex-"] .inner {
    margin-bottom: 0.5em;
  }
  .treatment .item .spec[class*="layout-flex-"] .inner ~ .inner {
    margin-top: 0;
  }
  
  .treatment .item .spec[class*="layout-flex-"] .inner .text-2 p {
    font-size: 1.4rem;
  }
}


/* ****************************************************************************************************
   * かぶせ物・つめ物
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#medical {
  position: relative;
  padding-top: 90px;
  padding-bottom: 0;
}
#medical .body {
  padding-bottom: 60px;
  border-bottom: 2px dotted var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #medical {
    padding-top: 50px;
  }
  #medical .body {
    padding-bottom: 50px !important;
  }
}



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 予防歯科
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#prevent {}

#prevent .about .contents.layout-2 + .item {
  margin-top: 60px;
}

#prevent .about .contents.layout-2 .content {
/*  max-width: 630px;*/
  width: 60%;
  margin-right: 3%;
}
#prevent .about .contents.layout-2 .content p.text {
  margin-top: 0;
}

#prevent .about .contents.layout-2 .photo {
  display: block;
  margin: 0 auto;
  text-align: center;
  height: 100%;
  background: var(--c-d-green);
  border-radius: 20px;
  width: 37%;
  max-width: 390px;
}
#prevent .about .contents.layout-2 picture {
  position: relative;
  display: block;
}
#prevent .about .contents.layout-2 picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}

#prevent .about .contents.layout-2 picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #prevent .about .contents.layout-2 .content {
    width: 100%;
    margin-right: 0;
  }
  #prevent .about .contents.layout-2 .content p.text {
    margin-top: 1em;
  }
  
  #prevent .about .contents.layout-2 .photo {
    display: block;
    margin: 0 auto;
    text-align: center;
    height: auto;
    background: var(--c-d-green);
    border-radius: 20px;
    width: 100%;
    max-width: 390px;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #prevent {
    padding-bottom: 7em !important;
  }
  #prevent .about .contents.layout-2 + .item {
    margin-top: 30px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * テーブル
/* ------------------------------------------------------------------------------------------------- */

#prevent .data table.default > tbody > tr > th[scope="row"],
#prevent .data table.default > tbody > tr > th[scope="col"] {
  background: var(--c-l-green);
  border: 1px solid #cccccc;
  text-align: center;
}
#prevent .data table.default > tbody > tr > th[scope="row"]:nth-of-type(1){
  border-left: 0;
}
#prevent .data table.default > tbody > tr > th[scope="row"]:nth-of-type(3){
  border-right: 0;
}
#prevent .data table.default > tbody > tr > th[scope="col"] {
  border-left: 0;
  border-right: 0;
}

#prevent .data table.default > tbody > tr td {
  border: 1px solid #cccccc;
  background: #fff;
}
/* 2列目のスタイル */
#prevent .data table.default > tbody > tr td:nth-of-type(1) {
  border-left: 0;
}
#prevent .data table.default > tbody > tr td:nth-of-type(2) {
  border-right: 0;
}


#prevent .data table.default > thead > tr > th,
#prevent .data table.default > tbody > tr > th,
#prevent .data table.default > tbody > tr > td {
  padding: 1em;
}

#prevent .data table.default > tbody > tr > th[scope="col"] span {
  padding: 0.15em;
  color: #fff;
  line-height: 1.2;
  font-size: 2.0rem;
  font-weight: bold;
  text-decoration: none;
  border-radius: 100%;
  background-color: var(--c-green);
  display: inline-block;
  margin-right: 0.5em;
  width: 30px;
  height: 30px;
  font-family: '秀英にじみ丸ゴシック B';
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .scroll-hint > * {
    min-width: 820px;
    margin-top: 0 !important;
  }
  .scroll-hint-icon {
    top: 2% !important;
    left: 2% !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * しのだ歯科での予防の取り組み
/* ------------------------------------------------------------------------------------------------- */

#prevent .initiatives .item ~ .item {
  margin-top: 60px;
}
#prevent .initiatives .contents.layout-2 .detail {
  width: 64%;
  margin-right: 3%;
}
#prevent .initiatives .contents.layout-2 .images {
  display: block;
  text-align: center;
  height: 100%;
  background: var(--c-d-green);
  border-radius: 20px;
  max-width: 300px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #prevent .initiatives .contents.layout-2 .detail {
    width: 100%;
    margin-right: 0;
  }
  #prevent .initiatives .contents.layout-2 .images {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    height: auto;
    background: var(--c-d-green);
    border-radius: 20px;
    width: 100%;
    max-width: 300px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 子どもの予防歯科
/* ------------------------------------------------------------------------------------------------- */

#prevent .children .lead + .item {
  margin-top: 90px;
}

#prevent .children .item ~ .item {
  margin-top: 60px;
}
#prevent .children .item .contents.layout-2 ~ .contents.layout-2 {
  margin-top: 60px;
}
#prevent .children .contents.layout-2 .detail {
  width: 64%;
  margin-right: 3%;
}
#prevent .children .contents.layout-2 .detail p {}
#prevent .children .contents.layout-2 .detail p b {
  background: var(--c-l-green);
  border-radius: 12px;
  padding: 0.1em 1em;
  color: var(--c-green);
}
#prevent .children .contents.layout-2 .detail p b span {
  margin-right: 0.5em;
  color: var(--c-green);
}

#prevent .children .contents.layout-2 .images {
  display: block;
  text-align: center;
  height: 100%;
  background: var(--c-d-green);
  border-radius: 20px;
  max-width: 300px;
}

#prevent .children .link-btn {
  margin-top: 50px;
}
#prevent .children .link-btn .btn {
  margin: 0 auto;
  width: 360px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #prevent .children .lead + .item {
    margin-top: 50px;
  }
  #prevent .children .item ~ .item {
    margin-top: 40px;
  }
  #prevent .children .item .contents.layout-2 ~ .contents.layout-2 {
    margin-top: 40px;
  }
  #prevent .children .contents.layout-2 .detail {
    width: 100%;
    margin-right: 0;
  }
  #prevent .children .contents.layout-2 .images {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    height: auto;
    background: var(--c-d-green);
    border-radius: 20px;
    width: 100%;
    max-width: 300px;
  }
  
  #prevent .children .link-btn {
    margin-top: 40px;
  }
  #prevent .children .link-btn .btn {
    margin: 0 auto;
    width: auto;
    display: inline-block;
    padding: 0.7em 2em;
  }
}

